更新日 : 2024/07/08 08:56
CVSS v27.6 CVSS v38.8
【Microsoft Internet Explorer 9 から 11 における任意のコードを実行される脆弱性】
2024年7月8日Microsoft Internet Explorer脆弱性情報が公開されました。
対応が必要か検討してください。
本脆弱性は深刻度が高いため、早めの確認をお勧めいたします。
脆弱性情報の概要
Microsoft Internet Explorer 9 から 11 には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。 マイクロソフトセキュリティ情報には、この脆弱性は「Internet Explorer のメモリ破損の脆弱性」と記載されています。 本脆弱性は、CVE-2017-0018 および CVE-2017-0037 とは異なる脆弱性です。
対象製品
製品:Microsoft Internet Explorer
企業:マイクロソフト
深刻度(CVSS)
CVSS v2
7.6
CVSS v3
8.8

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2017-001810
https://jvndb.jvn.jp/ja/contents/2017/JVNDB-2017-001810.html
CVE CVE-2017-0149
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-0149
NVD CVE-2017-0149
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-0149
IPA CFA Microsoft 製品の脆弱性対策について(2017年3月)
https://www.ipa.go.jp/security/ciadr/vul/20170315-ms.html
JPCERT-AT JPCERT-AT-2017-0011
http://www.jpcert.or.jp/at/2017/at170011.html
CISA Known Exploited Vulnerabilities Catalog CVE-2017-0149
https://cisa.gov/known-exploited-vulnerabilities-catalog
CWE-787
https://cwe.mitre.org/data/definitions/787.html
日付情報
登録日
2024/07/08 08:56:00
最終更新日
2024/07/08 08:56:00
「Microsoft Internet Explorer」に関する直近の脆弱性情報
もっと見る >>